/**********
Left Indice
***********/
#indice h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	letter-spacing: 2px;
	text-align: center;
	background-color: #B5B588;
	margin: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
}
#indice dd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-color: #e2e4e1;
	margin: 1px;
}
#indice dd a{
	padding:2px 2px 2px 3px;
	display:block;
	text-decoration:none;
	background-color: #e2e4e1;
	color: #999999;
	background-image: url(img/fundo_botao.gif);
}
#indice dd a:hover, #indice dd a:focus{
	background-color: #660000;
	color: #FFFFFF;
	background-image: url(img/fundo_botao-over.gif);
}
#selecao {
	padding:2px 2px 2px 3px;
	display:block;
	text-decoration:none;
	background-color: #660000;
	color: #FFFFFF;
	background-image: url(img/fundo_botao-over.gif);
}
#indice dl{
	margin: 0px;
}
/*********
BACKGROUND
**********/
#esquerda{
	background-attachment: fixed;
	background-image:   url(img/fill_e.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: -1px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#capa img {
	left: 50%;
	top: 50%;
	margin-top: -210px;
	margin-left: -380px;
	position: absolute;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}
#dl3 {
	margin-top: 10px;
}
h2 {
	font-size: 5px;
	margin: 1px;
	background-color: #B5B588;
}
